Information on source package facter

Available versions

ReleaseVersion
jessie2.2.0-1
stretch2.4.6-1
buster3.11.0-2
sid3.11.0-2

Open issues

BugjessiestretchbustersidDescription
CVE-2015-1426vulnerable (no DSA)fixedfixedfixedPuppet Labs Facter 1.6.0 through 2.4.0 allows local users to obtains s ...

Resolved issues

BugDescription
CVE-2018-6514In Puppet Agent 1.10.x prior to 1.10.13, Puppet Agent 5.3.x prior to 5 ...
CVE-2014-3248Untrusted search path vulnerability in Puppet Enterprise 2.8 before 2. ...

Search for package or bug name: Reporting problems